ion-content{
    --background: url(../../../assets/fondos/fondo_2.png) no-repeat center center / 100% 100% !important;
    .start{
        margin-top: 30%;
    overflow-y: auto;
    max-height: 550px;
    }
}

.btn-col {
    ion-button {
        width: 100%;
        height: auto;
        --padding-top: 20px;
        --padding-bottom: 20px;
        ion-icon {
            font-size: 80px;
        }
    }
}
ion-item-divider{
    font-size: 20px;
}
.fl{
    width: 60px;
    margin: 0 auto;
}
.iotitle{
    font-size: 18px;
    font-weight: bold;
}
.detail-enabled{
    display: block;
}
.detail-off{
    display: none;

}
.lft{
    float:right;
}
ion-img.imgw {
    margin-right: 5px;
    height: 60px;
    float: left;
    margin-bottom: 5px;
}
ion-card-header{
    --background: #623b85;
    margin-bottom: 20px;
    color: white;
}